Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://gdeltcloud.com/api/v2/monitors/{id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://gdeltcloud.com/api/v2/monitors/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://gdeltcloud.com/api/v2/monitors/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true }
{ "success": false, "error": "<string>", "code": "<string>", "details": {} }
Permanently delete one Monitor and its retained runs.
GDELT Cloud API key. Send as Authorization: Bearer gdelt_sk_....
Authorization: Bearer gdelt_sk_...
Success